

@media (min-width: 1200px){

    .burger-button_col {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px){

    .burger-button_col {
        display: none;
    }

    .hero-header .info,
    .hero-footer .info{
        margin-top: 50px;
    }


}

@media (min-width: 768px) and (max-width: 991px) {

    .info, 
    .form,
    .si-product{
        margin-top: 50px;
    }

    .clients img{
        padding-right: 30px;
        padding-top: 50px;
    }
    
    .burger-button_col {
        display: none;
    }


}

@media (min-width: 576px) and (max-width: 767px){


    .info, 
    .form,
    .si-product{
        margin-top: 50px;
    }

    .clients img{
        padding-right: 30px;
        padding-top: 50px;
    }

    .burger-button_col{
        margin-top: 50px;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .menu{
        display: none !important;
    }

    .navbar-toggler{
        padding: 0.25rem 0.75rem;
        border: 1px solid #c3c3c3;
        border-radius: 0.25rem;
    }

    .partner img{
        margin-left: 0 !important;
    }


    .content{
        font-size: 20px !important;
    }

    .content p span{
        font-size: 68px !important;
    }


    .hero-footer .burger-button_col{
        margin-top: 80px;
    }
}

@media (min-width: 460px) and (max-width: 575px){


    .info,
    .form,
    .si-product{
        margin-top: 50px;
    }

    .menu{
        display: none !important;
    }

    .navbar-toggler{
        padding: 0.25rem 0.75rem;
        border: 1px solid #c3c3c3;
        border-radius: 0.25rem;
    }

    .d-col{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center !important;
            -ms-flex-pack: center !important;
                justify-content: center !important;
    }

    .partner img{
        margin-left: 0 !important;
    }

    .info-number, 
    .info-mail{
        display: none;
    }

    .hero-header .info {
        -webkit-box-pack: center !important;
            -ms-flex-pack: center !important;
                justify-content: center !important;
    }

    .burger-button_col{
        margin-top: 50px;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .content{
        font-size: 20px !important;
    }

    .content p span{
        font-size: 48px !important;
    }


    .hero-footer .burger-button_col{
        margin-top: 80px;
    }
}

@media (max-width: 459px){

    .info-number, 
    .info-mail{
        display: none;
    }

    .hero-header .info {
        -webkit-box-pack: center !important;
            -ms-flex-pack: center !important;
                justify-content: center !important;
    }
    
    .menu{
        display: none !important;
    }

    .d-col{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center !important;
            -ms-flex-pack: center !important;
                justify-content: center !important;
    }

    .partner img{
        margin-left: 0 !important;
    }

    .info,
    .form,
    .si-product{
        margin-top: 50px;
    }

    .navbar-toggler{
        padding: 0.25rem 0.75rem;
        border: 1px solid #c3c3c3;
        border-radius: 0.25rem;
    }

    .burger-button_col{
        margin-top: 50px;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .content{
        font-size: 20px !important;
    }

    .content p span{
        font-size: 48px !important;
    }

    .hero-footer{
        padding-bottom: 40px !important;
    }

    .footer-contact .info{
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-top: 0 !important;
    }

    .footer-contact .info div{
        text-align: center;
    }

    .footer-contact .info div:first-child{
        padding-bottom: 20px;
    }
}